/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* undo */
"Copy Layer" = "Скопировать Слой";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "Do you really what to use this layer as master?";

/* Title of 'Layers' panel */
"Layers" = "Слои";

/* No comment provided by engineer. */
"OK" = "OK";

